import DataWrap from '@/components/data/DataWrap'
import { Button } from 'antd'

export default function DataProcess() {
  return <DataWrap title="数据加工：数据分组" buttons={<Button type="primary">数据分组</Button>}></DataWrap>
}
